Subject: Re: [PATCH 6.12.y] net: phy: micrel: fix LAN8814 QSGMII soft reset

From: Sasha Levin <[email-masked]>
Date: Wed, 3 Jun 2026 11:13:56 -0400

> [PATCH 6.12.y] net: phy: micrel: fix LAN8814 QSGMII soft reset
> [ Upstream commit e027c218c482c6a0ae1948129ccda3b0a2033368 ]

Thanks. This doesn't apply to 6.12.y as submitted: the hunk depends on
feature commit 19f1d6c7230b7d, which isn't present in 6.12.y.

-- 
Thanks,
Sasha